@import '../../pages/views/scss/varies';
@import '../../pages/views/scss/mediaQueries';

.date{
    font-family: $Roboto;
    font-weight: bold;
    margin-left: 1vw;
}
.description{
    font-family: $Open;
    font-weight: 100;
    padding: 0.5vh 1vw;
}